@charset "utf-8";
/* CSS Document */
* {
	padding:0; 
	margin:0;
}
body {
	background: #5e1818 url(images/bg_globe.jpg) center top scroll repeat;
	margin: 0px;
	padding: 0px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #222222;
}

/* layout styles */


/* HEADER styles */

#header_wrapper {
	margin: 15px auto 0px;
	padding: 0px 11px;
	width: 977px;
}

#header_top {
	background: url(images/bg_header_top.gif) repeat-x scroll left bottom;
}
#header_white {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-right: 3px solid #FFFFFF;
	border-left: 3px solid #FFFFFF;
}
#header_red_border {
	border-right: 1px solid #c39a9a;
	border-left: 1px solid #c39a9a;
	height: 160px;
}
#header_top3 {
	background: url(images/bg_header_top3.gif) no-repeat scroll right bottom;
	float: right;
	height: 29px;
	width: 3px;
}
#bg_topcorner {
	background: url(images/bg_header_top2.gif) no-repeat scroll left top;
	height: 29px;
	width: 410px;
}
#slideshow {
	background: url(images/slide1.jpg) no-repeat scroll right top;
	height: 160px;
	width: 573px;
	float: right;
}
/* Level 2 top right image */
#slideshow.slide2 {
	background: url(images/slide2.jpg) no-repeat scroll right top;
	height: 160px;
	width: 573px;
	float: right;
}

#logo  {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	float: left;
	position: absolute;
	left: 0px;
	top: -160px;
}
/*END Header styles */

/* central section */
#wrapper {
	margin: 0px auto;
	padding: 0px 11px 15px;
	width: 977px;
}
#red_border {
	border-right: 1px solid #c39a9a;
	border-bottom: 1px solid #c39a9a;
	border-left: 1px solid #c39a9a;
	background: url(images/bg_leftBar.gif) no-repeat scroll left bottom;
	min-height:374px;
	height:auto !important;
	height: 374px;
	position: relative;
}
#white_border {
	border-right: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	border-left: 3px solid #ffffff;
	height: 100%;
	background: #FFFFFF url(images/bg_leftBar_top.gif) repeat-y scroll left top;
}
#centralContent {
	float: right;
	width: 719px;
	padding: 20px;
}
#top_story h2{
	color: #810303;
	background: #cccccc;
	padding: 3px 3px 3px 5px;
	margin: 0px 0px 10px;
}
.pic_right p, .pic_left p{
	font-size: 10px;
	text-align: center;
}
/* left bar - including left bar text styles (news panel) */
#leftBar {
	float: left;
	width: 209px;
	padding-top: 20px;
	position: relative;
}
.inner_panel {
	background: #FFFFFF;
	width: 204px;
	border-top: 1px solid #c39a9a;
	border-right: 1px solid #c39a9a;
	border-bottom: 1px solid #c39a9a;
	margin-bottom: 20px;
}
#leftBar .top {
	color: #c39a9a;
	text-decoration: none;
	margin: 0px;
	padding: 3px 0px 0px 15px;
	height: 23px;
	display: block;
	background: url(images/bg_news_header.gif) repeat-y scroll right top;
	width: 189px;
	border-bottom: 1px solid #c39a9a;
}
#leftBar .top a {
	background: url(images/bg_home_news_panel_link.gif) no-repeat scroll left top;
	display: block;
	padding-left: 25px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #810303;
	text-decoration: none;
	height: 17px;
	padding-top: 3px;
}
#leftBar .top a:hover {
	background: url(images/bg_home_news_panel_link.gif) no-repeat scroll left bottom;
}
#leftBar p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #2b2b2b;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 8px 15px;
	width: 175px;
}
#leftBar h3 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #810303;
	text-decoration: none;
	margin: 0px;
	padding: 10px 0px 0px 15px;
}
#leftBar h3 a {
	display: block;
	padding-right: 15px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #810303;
	text-decoration: none;
	width: 160px;
}
#leftBar h3 a:hover {
	color: #6e6e6e;
	text-decoration: none;
}
.date {
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}
#nceo {
	background: url(images/nceo_logo.gif) no-repeat scroll left top;
	height: 39px;
	width: 167px;
	margin-right: auto;
	margin-left: auto;
}
/* end left bar */

/* end Central section*/


/* FOOTER STYLES - including footer text styles */

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 3px;
}
#footer  p  {
	margin: 0px;
	padding: 0px;
	float: right;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #6e6e6e;
	text-decoration: none;
}
.copyright {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	text-align: right;
}

/* END FOOTER STYLES */


/* Navigation styles */
#nav1_bg {
	background: url(images/nav_bg.gif) repeat-x scroll left top;
	height: 24px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 8px;
	padding-top: 5px;
}
#nav1 {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 5px;
	left: 5px;
	min-width:965px;
}
#nav1 li {
	float:left;
	padding: 0 6px 0 5px;
}
#nav1 a {
	color: #FFFFFF;
	text-decoration: none;
}
#nav1 a:hover {
	color: #a4a4a4;
}
#leftBar ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 28px;
}
#leftBar li {
	background: url(images/bg_home_news_title_link.gif) no-repeat scroll left 2px;
	padding-left: 12px;
	display: block;
	padding-bottom: 8px;
	padding-right: 5px;
}

#leftBar    .open {
	color: #F67A27;
	padding-left: 12px;
	display: block;
	background: url(images/left_nav_open.gif) no-repeat scroll left 3px;
}
#leftBar  li.open   ul a {
	font-size: 10px;
	color: #2B2B2B;
	text-decoration: none;
}
#leftBar  li.open   ul a:hover {
	font-size: 10px;
	color: #810303;
	text-decoration: none;
}
#leftBar  li.closed  ul  {
	display: none;
}
#leftBar ul ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
#leftBar  li.open li {
	background: none;
	padding-left:0;
}
/* End navigation styles */

/* Text styles */

p {
	margin: 5px 0px 15px;
	padding-top: 0px;
}
a {
	color: #810303;
	text-decoration: none;
}
a:hover {
	color: #6e6e6e;
	text-decoration: none;
}
h1 {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #810303;
	text-decoration: none;
	padding-bottom: 10px;
}
h2{
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #6e6e6e;
	text-decoration: none;
	padding-bottom: 10px;
}
h3 {
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	color: #810303;
	text-decoration: none;
	padding-bottom: 8px;
}
h4 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #6E6E6E;
	text-decoration: none;
	padding-bottom: 8px;
}
h5 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #810303;
	text-decoration: none;
}
h6 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #222222;
	text-decoration: none;
}
.pic_left{
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;

}
.pic_right{
	padding-left: 5px;
	padding-bottom: 5px;
	float: right;
}
/* End text styles */

.clear {
	clear: both;
}
